body{
	padding-top:0;
}

.BannerTop {
  position: relative; }
  .BannerTop .aside {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 0 0.26667rem;
    z-index: 2; }
    .BannerTop .aside ul {
      padding-left: 0.4rem;
      padding-right: 0.4rem;
      padding-top: 0.15rem;
      padding-bottom: 0.15rem;
      background: rgba(0, 0, 0, 0.75);
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      .BannerTop .aside ul li {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        text-align: center; }
        .BannerTop .aside ul li .num {
          margin-bottom: 0.05rem;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex; }
          .BannerTop .aside ul li .num span {
            font-size: 0.53333rem;
            color: #fff;
            font-family: 'Roboto'; }
          .BannerTop .aside ul li .num i {
            font-style: normal;
            font-size: 0.53333rem;
            color: #fff;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: end;
            -webkit-align-items: flex-end;
                -ms-flex-align: end;
                    align-items: flex-end; }
        .BannerTop .aside ul li p {
          font-size: 0.26667rem;
          color: #fff; }
  .BannerTop .swiper-container .parentcontainer {
    position: absolute;
    right: 0.26667rem;
    bottom: 2.4rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 2; }
    
    .BannerTop .aside ul li:nth-of-type(3) i{
    	padding-top:0.1rem;
    }
    
    .BannerTop .swiper-container .parentcontainer .pagation {
      color: #fff;
      margin: 0 0.2rem;
      font-size: 0.26667rem; }
      .BannerTop .swiper-container .parentcontainer .pagation span {
        font-size: 0.26667rem;
        color: #fff; }
  .BannerTop .swiper-container .swiper-button-prev,
  .BannerTop .swiper-container .swiper-button-next {
    width: 0.8rem;
    position: static;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 0.8rem;
    margin-top: 0; }
  .BannerTop .swiper-container .swiper-button-prev.swiper-button-disabled,
  .BannerTop .swiper-container .swiper-button-next.swiper-button-disabled {
    opacity: 1; }
  .BannerTop .swiper-container .swiper-button-prev {
    background-image: url(../images/d803a877ae56836227d290ba1a1d99b4.png); }
  .BannerTop .swiper-container .swiper-button-next {
    background-image: url(../images/f0bed7ca919d63710dbeb5d4e85f9412.png); }
  .BannerTop .swiper-container .swiper-slide a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: 10.13333rem;
    padding-top: 3.06667rem;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover; }
    .BannerTop .swiper-container .swiper-slide a .title p:nth-of-type(1) {
      font-size: 0.6rem;
      color: #fff;
      text-align:center;
      font-weight: bold;
      text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3); }
    .BannerTop .swiper-container .swiper-slide a .title p:nth-of-type(2) {
      font-size: 0.4rem;
      margin-top: 0.13333rem;
      color: #fff;
      text-align:center;
      margin-bottom: 0.8rem;
      text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3); }
    .BannerTop .swiper-container .swiper-slide a .btn {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
      .BannerTop .swiper-container .swiper-slide a .btn span {
        padding: 0.2rem 0.37333rem;
        border: 0.02666666666666667rem solid white;
        font-size: 0.32rem;
        color: #fff;
        border-radius: 0.6rem; 
      	width:3rem;
      	text-align:center;
      	
      }

body {
  background: #EFEFEF; }

.Tablist {
  margin-bottom: 0.26667rem;
  background: #fff; }
  .Tablist ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 0.74667rem;
    padding-bottom: 0.74667rem;
    -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
            flex-flow: wrap;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around; }
    .Tablist ul li {
      width: 25%; }
      .Tablist ul li:nth-of-type(1), .Tablist ul li:nth-of-type(2), .Tablist ul li:nth-of-type(3), .Tablist ul li:nth-of-type(4) {
        margin-bottom: 0.73333rem; }
      .Tablist ul li a {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column; }
        .Tablist ul li a img {
          width: 0.96rem; }
        .Tablist ul li a span {
          font-size: 0.29333rem;
          color: #292929;
          margin-top: 0.26667rem;
          display: block; }

.Seriveidese {
  background: #fff;
  padding: 0.26667rem;
  margin-bottom: 0.26667rem; }
  .Seriveidese .topbanner {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url(../images/844455596fb18e551a2a199295667f77.png);
    text-align: center;
    height: 3.2rem; }
    .Seriveidese .topbanner .title {
      color: #fff;
      font-size: 0.53333rem;
      font-weight: bold;
      position: relative;
      padding-bottom: 0.13333rem;
      padding-top: 0.4rem; }
      .Seriveidese .topbanner .title::after {
        width: 0.8rem;
        height: 0.02667rem;
        background: #fff;
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto; }
    .Seriveidese .topbanner .desc {
      font-size: 0.32rem;
      margin-top: 0.13333rem;
      color: rgba(255, 255, 255, 0.8); }
  .Seriveidese .list ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0.26667rem;
    -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
            flex-flow: wrap; }
    .Seriveidese .list ul li {
      width: 50%;
      padding-right: 0.13333rem;
      margin-bottom: 0.26667rem; }
      .Seriveidese .list ul li:nth-of-type(2n+0) {
        padding-left: 0.13333rem;
        padding-right: 0; }
      .Seriveidese .list ul li a {
        background: #fff;
        box-shadow: 0px 0px 20px rgba(0, 53, 67, 0.1);
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        padding: 0.53333rem 0;
        text-align: center;
        height: 4.6rem;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column; }
        .Seriveidese .list ul li a .img {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -webkit-align-items: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
              -ms-flex-pack: center;
                  justify-content: center; }
          .Seriveidese .list ul li a .img img {
            width: 0.93333rem;
            height: 0.86667rem; }
        .Seriveidese .list ul li a .text .title {
          margin-top: 0.32rem;
          font-size: 0.4rem;
          color: #2D2D2D;
          position: relative;
          padding-bottom: 0.26667rem; }
          .Seriveidese .list ul li a .text .title::after {
            position: absolute;
            width: 0.8rem;
            height: 0.02667rem;
            background: #2897C2;
            content: '';
            left: 0;
            right: 0;
            bottom: 0;
            margin: auto; }
        .Seriveidese .list ul li a .text .desc {
          font-size: 0.32rem;
          color: #7D7D7D;
          margin-top: 0.2rem;
          height: 1.4rem;
          line-height: 0.53333rem; }
  .Seriveidese .ButtonmoreCommonsTYLE {
    margin-top: 0.26667rem;
    margin-bottom: 0.53333rem; }

.ButtonmoreCommonsTYLE a {
  width: 100%;
  height: 1.17333rem;
  border: 0.02667rem solid #2897c2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.4rem;
  color: #2897C2; }

.ListButton {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .ListButton a {
    padding: 0.16rem 0.58667rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 0.8rem;
    background: #000;
    background: #F1F1F1;
    font-size: 0.32rem;
    color: #262626;
    margin: 0.13333rem;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover; }
    .ListButton a.active {
      background-image: url(../images/c939600a976fcf9dfeb17bad8b51f3b1.png);
      color: #fff; }

.Pinpaikehu {
  background: #fff;
  margin-bottom: 0.26667rem; }
  .Pinpaikehu .listcontent .swiper-container {
    padding-top: 0.6rem; }
  .Pinpaikehu .listcontent ul {
    padding: 0 0.2rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
            flex-flow: wrap;
    margin-bottom: 0.4rem; }
    .Pinpaikehu .listcontent ul li {
      width: 33.33333%;
      margin-bottom: 0.13333rem;
      padding: 0 0.06667rem; }
      .Pinpaikehu .listcontent ul li a {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        box-shadow: 0px 0px 10px rgba(0, 53, 67, 0.1);
        padding: 0.4rem; }
        .Pinpaikehu .listcontent ul li a img {
          max-width: 100%;
          max-height: 100%;
          display: block; }
  .Pinpaikehu .ButtonmoreCommonsTYLE {
    padding: 0 0.26667rem;
    padding-bottom: 0.53333rem; }

.pongetitle {
  text-align: center; }
  .pongetitle .title {
    padding-top: 0.8rem;
    font-size: 0.53333rem;
    color: #2A2A2A;
    font-weight: bold;
    position: relative;
    padding-bottom: 0.13333rem;
    margin-bottom: 0.26667rem; }
    .pongetitle .title::after {
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      content: '';
      width: 0.8rem;
      height: 0.02667rem;
      background: #2897C2; }
  .pongetitle .desc {
    font-size: 0.32rem;
    margin-bottom: 0.53333rem;
    color: #828282; }

.jiejuefangan {
  background-image: url(../images/9dda3f0d3f874753eb174d07a52c4fda.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-bottom: 0.26667rem;
  padding: 0 0.26667rem; }
  .jiejuefangan .pongetitle .title {
    color: #fff; }
    .jiejuefangan .pongetitle .title::after {
      background: #fff; }
  .jiejuefangan .pongetitle .desc {
    color: #fff;
    line-height: 0.48rem; }
  .jiejuefangan .tablist { background:none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
            flex-flow: wrap;
    margin-bottom: 0.37333rem; }
    .jiejuefangan .tablist a {
      font-size: 0.32rem;
      color: #fff;
      background:#333;
      margin-bottom: 0.13333rem;
      height: 0.8rem;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      width: 3.06667rem;
      padding: 0 0.13333rem;
      line-height: 0.8rem;
      margin-right: 0.13333rem;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: cover; }
      .jiejuefangan .tablist a:nth-of-type(3n+0) {
        margin-right: 0; }
      .jiejuefangan .tablist a.active {
        background-image: url(../images/c939600a976fcf9dfeb17bad8b51f3b1.png); }
  .jiejuefangan .swiper .swiper-slide a .img {
    height: 3.73333rem;
    overflow: hidden; }
    .jiejuefangan .swiper .swiper-slide a .img img {
      width: 100%; }
  .jiejuefangan .swiper .swiper-slide a .title {
    color: #fff;
    font-size: 0.4rem;
    font-weight: bold;
    margin-top: 0.53333rem;
    margin-bottom: 0.37333rem; }
  .jiejuefangan .swiper .swiper-slide a .desc {
    color: rgba(255, 255, 255, 0.8);
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 0.53333rem;
    margin-bottom: 0.8rem;
    font-size: 0.32rem; }
  .jiejuefangan .swiper .swiper-slide a .buton {
    margin-bottom: 0.89333rem;
    height: 1.17333rem;
    border: 0.02667rem solid white;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 0.4rem;
    color: #fff; }

.yingxiaoxueyuan {
  padding-top: 0.8rem;
  background: #fff;
  margin-bottom: 0.26667rem; }
  .yingxiaoxueyuan .ListButton2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
            flex-flow: wrap;
    padding: 0 0.2rem;
    margin-bottom: 0.44rem; }
    .yingxiaoxueyuan .ListButton2 li {
      width: 25%;
      padding-left: 0.06667rem;
      padding-right: 0.06667rem;
      margin-bottom: 0.13333rem; }
      .yingxiaoxueyuan .ListButton2 li.active a {
        background-image: url(../images/c939600a976fcf9dfeb17bad8b51f3b1.png);
        color: #fff; }
      .yingxiaoxueyuan .ListButton2 li a {
        font-size: 0.32rem;
        background: #F1F1F1;
        height: 0.8rem;
        color: #262626;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        display: block;
        line-height: 0.8rem;
        text-align: center;
        width: 100%;
        padding: 0 0.13333rem; }
  .yingxiaoxueyuan .swipercontainer {
    padding-left: 0.26667rem;
    padding-right: 0.26667rem; }
  .yingxiaoxueyuan .swiper-slide .title {
    font-size: 0.4rem;
    color: #262626; }
  .yingxiaoxueyuan .swiper-slide .date {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .yingxiaoxueyuan .swiper-slide .date span:nth-of-type(1) {
      font-size: 0.8rem;
      color: #212121; }
    .yingxiaoxueyuan .swiper-slide .date span:nth-of-type(2) {
      font-size: 0.24rem;
      color: #818181; }
  .yingxiaoxueyuan .swiper-slide .pongeImg a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    .yingxiaoxueyuan .swiper-slide .pongeImg a .img {
      height: 5.33333rem;
      overflow: hidden; }
      .yingxiaoxueyuan .swiper-slide .pongeImg a .img img {
        width: 100%; }
    .yingxiaoxueyuan .swiper-slide .pongeImg a .text {
      background: #F2F2F2;
      padding-left: 0.4rem;
      padding-top: 0.53333rem;
      padding-bottom: 0.53333rem;
      padding-right: 0.13333rem;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      .yingxiaoxueyuan .swiper-slide .pongeImg a .text .title {
        width: 5.2rem;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden; }
  .yingxiaoxueyuan .swiper-slide ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    .yingxiaoxueyuan .swiper-slide ul li a {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      padding: 0.53333rem 0;
      border-bottom: 1px solid #F2F2F2; }
      .yingxiaoxueyuan .swiper-slide ul li a .text {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
            -ms-flex: 1;
                flex: 1;
        min-width: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        padding-right: 0.53333rem; }
        .yingxiaoxueyuan .swiper-slide ul li a .text .title {
          overflow: hidden;
          text-overflow: ellipsis;
          white-space: nowrap;
          font-size: 0.4rem;
          color: #262626;
          position: relative;
          padding-bottom: 0.10667rem; }
          .yingxiaoxueyuan .swiper-slide ul li a .text .title::after {
            position: absolute;
            width: 0.4rem;
            height: 1px;
            background: #C2C2C2;
            content: '';
            left: 0;
            bottom: 0; }
        .yingxiaoxueyuan .swiper-slide ul li a .text .desc {
          font-size: 0.32rem;
          overflow: hidden;
          text-overflow: ellipsis;
          white-space: nowrap;
          color: #848484;
          margin-top: 0.4rem; }
      .yingxiaoxueyuan .swiper-slide ul li a .date {
        border: 1px solid #F2F2F2;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; }
        .yingxiaoxueyuan .swiper-slide ul li a .date span {
          width: 100%;
          display: block; }
          .yingxiaoxueyuan .swiper-slide ul li a .date span:nth-of-type(1) {
            border-bottom: 1px solid #F2F2F2;
            text-align: center; }
          .yingxiaoxueyuan .swiper-slide ul li a .date span:nth-of-type(2) {
            padding: 0.06667rem 0.13333rem; }
  .yingxiaoxueyuan .swiper-slide .ButtonmoreCommonsTYLE {
    margin: 0.53333rem 0; }

.hulianwangzheduan {
  padding: 0 0.26667rem;
  background: #fff;
  padding-bottom: 0.85333rem;
  margin-bottom: 0.26667rem; }
  .hulianwangzheduan .iconimgksd img {
    height: 3.2rem; }
  .hulianwangzheduan .fromList {
    margin-top: 0.4rem; }
    .hulianwangzheduan .fromList .styleblock {
      border: 1px solid #e8e8e8;
      margin-bottom: 0.26667rem;
      padding: 0 0.26667rem;
      height: 1.17333rem;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .hulianwangzheduan .fromList .styleblock input {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
            -ms-flex: 1;
                flex: 1;
        border: 0;
        outline: none;
        font-size: 0.4rem;
        color: #B8B8B8;
        min-width: 0;
        padding-right: 0.26667rem; }
      .hulianwangzheduan .fromList .styleblock img {
        width: 0.48rem; }
      .hulianwangzheduan .fromList .styleblock select {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
            -ms-flex: 1;
                flex: 1;
        min-width: 0;
        border: 0;
        outline: none;
        font-size: 0.4rem;
        color: #B8B8B8;
        height: 100%; }
    .hulianwangzheduan .fromList .submit {
      height: 1.17333rem;
      background: #2897C2;
      width: 100%;
      font-size: 0.4rem;
      color: #fff;
      outline: none;
      border: 0;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }

::-webkit-input-placeholder {
  color: #B8B8B8;
  font-size: 0.4rem; }
.Pinpaikehu .listcontent ul li{
    height: 1.6rem;
}
.Pinpaikehu .listcontent ul li a{
    height: 100%;
    width:100%
}
.Pinpaikehu .listcontent ul li a img{
    display:initial
}
